<?php
namespace WpBookingEvent\Application;

use WpBookingEvent\Wordpress\Wordpress;

class ApplicationAdmin extends Application
{
    public function execute(){
        $wordpress=Wordpress::getInstance(1);
        $wordpress->init();
        $this->wordpress=$wordpress;
    }
}